# Type Alias PluginData

type PluginData = {
data_list: ItemType[];
object_mask_list: MaskType[];
}

- Defined in lib/plugins/ItemMaskPlugin/typing.ts:30

##### Index

### Properties

data_list
object_mask_list

## Properties

### data_list

data_list: ItemType[]

- Defined in lib/plugins/ItemMaskPlugin/typing.ts:31

### object_mask_list

object_mask_list: MaskType[]

- Defined in lib/plugins/ItemMaskPlugin/typing.ts:32